@font-face {
   font-family: lale;
   src: url(Lalezar-Regular.woff);
   }
  
@font-face {
   font-family: vazir;
   src: url(Vazir.woff);
   }
   h1 {
    font-family: lale, sans-serif;
    color:rgb(25, 168, 0);
    }
   h3 {color:rgb(0, 131, 109);
    font-family: lale, sans-serif;
    font-size: x-large;
    }
     p{
      Width: 75%;
    font-family: vazir, sans-serif;
    font-size: large;
    color:blue}
    
   h4{
      background-color: rgb(0, 0, 255);
      color: rgb(255, 255, 233);
      font-size: large;
      Width: 75%;
      font-family: vazir, sans-serif;
      border-radius: 15px;

   }
      img {
  border-radius: 25px;
  Width: 75%;
      }
      body{
         color: rgb(255, 255, 233);}
    
 a{
      Width: 75%;
    font-family: vazir, sans-serif;
    font-size: large;
    color:blue}
    
   ul {color:rgb(0, 131, 109);
    font-family: lale, sans-serif;
    font-size: x-large;}
